 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://assets.nicepagecdn.com/443b2133/6645211/images/BestLocationsforaMaternityPhotoshootinHyderabad.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 29px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 41px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 238px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 45px;
  margin-top: 20px;
}.u-section-3 .u-sheet-1 {
  min-height: 269px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 32px;
}.u-section-4 .u-sheet-1 {
  min-height: 120px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 871px;
  margin: 34px auto;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1301px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 47px auto 60px 0;
}

.u-section-5 .u-image-1 {
  min-height: 315px;
  background-image: url("https://assets.nicepagecdn.com/443b2133/6645211/images/_MaternityPhotographerinNoida.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 20px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 607px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 9px 47px 10px 46px;
}

.u-section-5 .u-image-2 {
  min-height: 315px;
  background-image: url("https://assets.nicepagecdn.com/443b2133/6645211/images/_MaternityPhotographerinDelhi_.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-btn-1 {
    border-style: solid;
    padding: 16px 52px 16px 51px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-5 .u-btn-2 {
    border-style: none none solid;
    height: 38px;
    width: 99px;
    padding: 0 0 1px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.875rem;
    padding: 11px 27px 13px 25px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-image-1 {
  min-height: 315px;
  background-image: url("https://assets.nicepagecdn.com/443b2133/6645211/images/_MaternityPhotographerinBangalore.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 607px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 9px 47px 10px 46px;
}

.u-section-6 .u-image-2 {
  min-height: 315px;
  background-image: url("https://assets.nicepagecdn.com/443b2133/6645211/images/_MaternityPhotographerinHyderabad.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-1 {
    border-style: solid;
    padding: 16px 52px 16px 51px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-6 .u-btn-2 {
    border-style: none none solid;
    height: 38px;
    width: 99px;
    padding: 0 0 1px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.875rem;
    padding: 11px 27px 13px 25px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1333px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 315px;
  background-image: url("https://assets.nicepagecdn.com/443b2133/6645211/images/__MaternityPhotographerinMumbai.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 29px 30px 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 607px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 9px 47px 10px 46px;
}

.u-section-7 .u-image-2 {
  min-height: 315px;
  background-image: url("https://assets.nicepagecdn.com/443b2133/6645211/images/_MaternityPhotographerinGurugram.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-btn-1 {
    border-style: solid;
    padding: 16px 52px 16px 51px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-7 .u-btn-2 {
    border-style: none none solid;
    height: 38px;
    width: 99px;
    padding: 0 0 1px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.875rem;
    padding: 11px 27px 13px 25px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.875rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1288px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-image-1 {
  min-height: 549px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/443b2133/6645211/images/_MaternityPhotographerinGhaziabad.jpg");
  background-size: 101%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 549px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 20px auto 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 601px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-8 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-8 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 9px 47px 10px 46px;
}

.u-section-8 .u-image-2 {
  min-height: 601px;
  background-image: url("https://assets.nicepagecdn.com/443b2133/6645211/images/_MaternityPhotographerinFaridabad.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-8 .u-image-1 {
    min-height: 315px;
    background-position: 50% 50%;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-8 .u-btn-1 {
    border-style: solid;
    padding: 16px 52px 16px 51px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-8 .u-btn-2 {
    border-style: none none solid;
    height: 38px;
    width: 99px;
    padding: 0 0 1px;
  }

  .u-section-8 .u-image-2 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-btn-1 {
    font-size: 0.875rem;
    padding: 11px 27px 13px 25px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.875rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1291px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-9 .u-image-1 {
  min-height: 315px;
  background-image: url("https://assets.nicepagecdn.com/443b2133/6645211/images/_MaternityPhotographerinGreaterNoida.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 20px auto 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 607px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-9 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-9 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 9px 47px 10px 46px;
}

.u-section-9 .u-image-2 {
  min-height: 315px;
  background-image: url("https://assets.nicepagecdn.com/443b2133/6645211/images/_MaternityPhotographerinChennai.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-btn-1 {
    border-style: solid;
    padding: 16px 52px 16px 51px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-9 .u-btn-2 {
    border-style: none none solid;
    height: 38px;
    width: 99px;
    padding: 0 0 1px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-btn-1 {
    font-size: 0.875rem;
    padding: 11px 27px 13px 25px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.875rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 1385px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 1262px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-10 .u-image-1 {
  width: 433px;
  height: 431px;
  margin: 376px 20px 0 auto;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 584px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-list-1 {
  margin-top: 89px;
  margin-bottom: 0;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 375px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-10 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-10 .u-icon-1 {
  width: 105px;
  height: 105px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 0 0;
  padding: 21px;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  margin: -105px 0 0 135px;
}

.u-section-10 .u-text-3 {
  margin: 23px 0 0 135px;
}

.u-section-10 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-10 .u-icon-2 {
  width: 105px;
  height: 105px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 0 0;
  padding: 21px;
}

.u-section-10 .u-text-4 {
  font-weight: 700;
  margin: -105px 0 0 135px;
}

.u-section-10 .u-text-5 {
  margin: 23px 0 0 135px;
}

.u-section-10 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-10 .u-icon-3 {
  width: 105px;
  height: 105px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 0 0;
  padding: 21px;
}

.u-section-10 .u-text-6 {
  font-weight: 700;
  margin: -105px 0 0 135px;
}

.u-section-10 .u-text-7 {
  margin: 23px 0 0 135px;
}

.u-section-10 .u-list-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-10 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 375px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-10 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-10 .u-icon-4 {
  width: 105px;
  height: 105px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 21px;
}

.u-section-10 .u-text-8 {
  font-weight: 700;
  margin: -105px 0 0 135px;
}

.u-section-10 .u-text-9 {
  margin: 20px 0 0 135px;
}

.u-section-10 .u-container-layout-7 {
  padding: 0 10px;
}

.u-section-10 .u-icon-6 {
  width: 105px;
  height: 105px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 21px;
}

.u-section-10 .u-text-10 {
  font-weight: 700;
  margin: -105px 0 0 135px;
}

.u-section-10 .u-text-11 {
  margin: 20px 0 0 135px;
}

.u-section-10 .u-container-layout-8 {
  padding: 0 10px;
}

.u-section-10 .u-icon-7 {
  width: 105px;
  height: 105px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 21px;
}

.u-section-10 .u-text-12 {
  font-weight: 700;
  margin: -105px 0 0 135px;
}

.u-section-10 .u-text-13 {
  margin: 20px 0 0 135px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 31px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-10 .u-image-1 {
    width: 406px;
    height: 494px;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-right: 85px;
  }

  .u-section-10 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-10 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-10 .u-text-8 {
    margin-left: 35px;
  }

  .u-section-10 .u-text-9 {
    margin-left: 35px;
  }

  .u-section-10 .u-text-10 {
    margin-left: 35px;
  }

  .u-section-10 .u-text-11 {
    margin-left: 35px;
  }

  .u-section-10 .u-text-12 {
    margin-left: 35px;
  }

  .u-section-10 .u-text-13 {
    margin-left: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 447px;
  }

  .u-section-10 .u-image-1 {
    width: 290px;
    height: 289px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-10 .u-text-2 {
    margin-top: 20px;
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-10 .u-text-3 {
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    margin-top: 20px;
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-10 .u-text-5 {
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-10 .u-text-6 {
    margin-top: 20px;
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-10 .u-text-7 {
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-10 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-10 .u-text-8 {
    margin-left: 0;
  }

  .u-section-10 .u-text-9 {
    margin-left: 0;
  }

  .u-section-10 .u-text-10 {
    margin-left: 0;
  }

  .u-section-10 .u-text-11 {
    margin-left: 0;
  }

  .u-section-10 .u-text-12 {
    margin-left: 0;
  }

  .u-section-10 .u-text-13 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-list-1 {
    margin-top: 86px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-right: 0;
  }

  .u-section-10 .u-text-5 {
    margin-right: 0;
  }

  .u-section-10 .u-text-6 {
    margin-right: 0;
  }

  .u-section-10 .u-text-7 {
    margin-right: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 317px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 28px auto 0 100px;
}

.u-section-11 .u-text-2 {
  margin: 42px auto 50px 50px;
}.u-section-12 .u-sheet-1 {
  min-height: 320px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 25px 100px 0;
}

.u-section-12 .u-text-2 {
  margin-left: 100px;
  margin-right: 100px;
  margin-bottom: 54px;
}

@media (max-width: 991px) {
  .u-section-12 .u-text-2 {
    margin-right: 0;
  }
}